Help!!! I can't use chinese 输入法

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
vincent4u
帖子: 1
注册时间: 2006-02-25 21:47
送出感谢: 0
接收感谢: 0

Help!!! I can't use chinese 输入法

#1

帖子 vincent4u » 2006-02-25 21:51

I want to use Chinese 输入法,but when i install follow the <<快速设置指南>>,the system tell me like :
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 scim

and

正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 fcitx

Why? Who can help me? I'm a new player in ubuntu!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-02-25 22:41

什么版本?新利得里面找的到吗。
● 鸣学
头像
coolsail
帖子: 77
注册时间: 2005-12-25 16:53
送出感谢: 0
接收感谢: 0

#3

帖子 coolsail » 2006-02-28 14:01

去网上下载 啊,
fcitx去http://www.fcitx.org/main/
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 firehare » 2006-02-28 16:30

倒!
不用吧,你的源是什么呀,贴出你的 /etc/apt/sources.list 文件的内容!
我心无畏,源自于我心无知。
图片
回复

回到 “办公、图像、机械电子设计等”